@charset "utf-8";
/* CSS Document */

#item-scroll{
	width: 160px;
}

#item-scroll a{
	width: 150px;
}


	
.item_button2 {
    display: block;
    width: 90%;
    /*background-color: #967a2e;*/
    height: 65px;
    line-height: 65px;
    font-size: 17px;
	margin: 0 10px 0 0;
   /* margin: 18px auto; */
    border-radius: 5px;
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', 'sans-serif';
    letter-spacing: 0.1em;
    text-decoration: none;
	text-align: center;
	border: 0;
	background-color: inherit!important;
}

.item_button2 a {
    color: #fff !important;
}

.item_button2:hover {
    opacity: 0.8;
}

.futures-explain{
	letter-spacing: 0.08em!important;
}




 
@media screen and (max-width: 769px) {
/*  ウィンドウサイズ769px以下の時のスタイル  */
#item-scroll{
	width: 95px;
	bottom: 20px;
}

#item-scroll a{
	    width: 90px;
}
	

	
	
	
	
	
.item_button2 {
    width: 90%;
	margin: 5px auto;
}
	
	#styleup-body{
		margin-top: 50px!important;
	}
	
	
}


/*リニューアルソース*/
		
	.detail{
			height:820px; 
		}
.thumbnails, .thumbnails2, .thumbnails3, .thumbnails4, .thumbnails5, .thumbnails6, .thumbnails7, .thumbnails8, .thumbnails9, .thumbnails10, .thumbnails11, .thumbnails12, .thumbnails13, .thumbnails14, .thumbnails15{
	width: 940px;
	bottom: 0;
    left: 20px;
	top: inherit;
}

.preview, .preview2, .preview3, .preview4, .preview5, .preview6, .preview7, .preview8, .preview9, .preview10, .preview11, .preview12, .preview13, .preview14, .preview15{
	top: 70px;
}

.lineup_item_name{
	color: #c4a240;
	font-size: 22px;
}

		.text_area{
			width: 420px;
			position: absolute;
			right: 20px;
		}

.button_area{
			width: 420px;
	height: 50px;
			display: flex;

}

.modal_open{
	border: 0!important;
	background-color: inherit!important;
	width: 100%;
	margin: 0!important;

}

.item_button2{
	width: 48%;
	margin-right: 1%;
	border: 0!important;
}



.lineup_title_number{
	border-radius: 30px;
}

.double{
	height: 995px;
}

.double2{
	height: 895px;
}

.gray_box{
	margin-bottom:3em; 
}

.lineup_sec{
	background-color: #eee;
}

.round_type_a{
	
}

.round_type_b{
	
}


.color_comment{
	text-align: center;
    position: absolute;
    width: 100%;
    top: 610px;
    font-size: 22px;
    font-weight: bold;
    color: #333;
}

	.text{
		margin-bottom: 0;
	}

.top_topics{
	    padding-top: 2em;
}

.lineup_label{
	font-size: 2.5em;
}

.lineup_sub{
	font-size: 1.5em;
}

.lineup_item{
	padding-bottom: 2em;
}


@media screen and (max-width: 769px) {
/*  ウィンドウサイズ769px以下の時のスタイル  */
	
	.thumbnails, .thumbnails2, .thumbnails3, .thumbnails4, .thumbnails5, .thumbnails6, .thumbnails7, .thumbnails8, .thumbnails9, .thumbnails10, .thumbnails11, .thumbnails12, .thumbnails13, .thumbnails14, .thumbnails15{
		width: 93%;
	}

.preview, .preview2, .preview3, .preview4, .preview5, .preview6, .preview7, .preview8, .preview9, .preview10, .preview11, .preview12, .preview13, .preview14, .preview15{
	width: 94%;
}
	
	.lineup_item_name{
		font-size: 18px;
	}
	
	.text_area{
		position: inherit;
		width: 100%;
		margin: 0 auto;
		right: inherit;
		padding: 4%;
	}	
	
	.detail{
		height: auto;
	}
	
	.gray_box{
		margin-bottom: inherit;
		
	}
	.button_area{
		width: 100%;
		margin: 1em 0 0;
		padding: 3%;
	}
	
	.color_comment{
		font-size: 1em;
		position: inherit;
		display: none;
	}
	
	.top_topics{
	    padding-top: 1em;
}

.lineup_label{
	font-size: 1.5em;
}

.lineup_sub{
	font-size: 1.1em;
}

	
	
}

